Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Problema para instalar mysql Workbench
16/04/2011, 14:08
Resposta: #1
Problema para instalar mysql Workbench
Ola pessoal, estou tentando instalar o mysql-workbench, mas está dando erro:
dpkg: problemas de dependência impedem a configuração de mysql-workbench-gpl:
mysql-workbench-gpl depende de libgdk-pixbuf2.0-0 (>= 2.21.6); porém:
Pacote libgdk-pixbuf2.0-0 não está instalado.
mysql-workbench-gpl depende de libglibmm-2.4-1c2a (>= 2.25.4); porém:
Versão de libglibmm-2.4-1c2a no sistema é 2.24.2-1.
dpkg: erro processando mysql-workbench-gpl (--install):

Não sei como resolver, se alguém puder me ajudar ficarei muito grato,fiquem com DEUS.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
18/04/2011, 22:15
Resposta: #2
RE: Problema para instalar mysql Workbench
Qual a versão do seu Debian? O libgdk-pixbuf2.0-0 só está disponível atualmente no testing/sid.
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS